Update your EPG123 version!

An evolving, supported alternative to Rovi
Forum rules
★ Download the latest EPG123 here: http://epg123.garyan2.net <> Setup guide here: http://epg123.garyan2.net/downloads/epg123_Guide.pdf
stuartm

Posts: 647
Joined: Mon Nov 05, 2012 8:05 pm
Location: Longmont, CO

HTPC Specs: Show details

#61

Post by stuartm » Wed Nov 16, 2022 8:07 pm

Depends on what you are running now. There are changes to the SD access requirements that IIRC require you to be on 1.7.1.8 or later. Otherwise, check the release notes and decide if the changes are something you want or need.

Ken H

Posts: 224
Joined: Sun Feb 15, 2015 9:14 pm
Location: Ann Arbor, home of the Big House with the little coach that's getting better!

HTPC Specs: Show details

#62

Post by Ken H » Wed Nov 16, 2022 10:20 pm

According to the Log, I was on 1.7.1.7. Upgraded to 1.7.3.0, and the Save and Execute worked correctly, no errors, and the guide logos are as they were before. Fingers crossed.

Thank you very much stuartm.

Post Reply